AudioCodecSDK for OS X Lion (10.7)

Last Revision:
Version 1.0.1, 2012-07-05
Added required Core Audio Utility files.
(Full Revision History)
Build Requirements:
Xcode 4.3.3 or later, OS X 10.7 Lion.
Runtime Requirements:
Mac OS X 10.6 or OS X 10.7 Lion.

Demonstrates how to build a basic Constant Bit Rate AudioCodec ACPlugIn using IMA4.

Note: The project included in this SDK requires OS X 10.7.x and Xcode 4.3.3 or later to build successfully. The sample codec produced will work on Mac OS X 10.6 as Component Manager entry points are also exported for backwards compatibility. See TN 2276 for information detailing project changes required for Lion. < http://developer.apple.com/library/mac/#technotes/tn2276/_index.html >

Please see the "AudioCodecSDK for Mac OS X 10.6" for the legacy version of this sample.